{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"backgroundColor": "#667eea",
				"enablePullDownRefresh": false,
				"safeAreaInsets": {
					"top": true,
					"bottom": false
				}
			}
		},
		{
			"path": "pages/workcase/list",
			"style": {
				"navigationBarTitleText": "我的工单",
				"navigationBarBackgroundColor": "#667eea",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/workcase/detail",
			"style": {
				"navigationBarTitleText": "工单详情",
				"navigationBarBackgroundColor": "#667eea", 
				"navigationBarTextStyle": "white"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "泰豪小电",
		"navigationBarBackgroundColor": "#667eea",
		"backgroundColor": "#F8F9FA"
	},
	"uniIdRouter": {
		"loginPage": "pages/index/index",
		"needLogin": []
	}
}
